MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005320ATutorThemepublic2013-08-31 11:262013-12-28 12:49
Reportergreg 
Assigned Tomancoolgunda 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005320: Feedback after preview a disabled theme
DescriptionA theme that is disabled, needs error feedback when a user tries to preview it unsuccessfully. "Theme must be enabled before previewing"
TagsNo tags attached.
Affects versionSVN
SVN Revision#dd024621d696280e1af3cf7e2206d12ced645a3c
Attached Files

- Relationships

-  Notes
(0006542)
mancoolgunda (developer)
2013-12-09 11:11

I have created a PR here.
https://github.com/atutor/ATutor/pull/81 [^]
(0006583)
greg (administrator)
2013-12-28 12:40

I have added feedback error message when user tries to preview a disabled theme.
Also I have changed the if clause($default_theme['dir_name']) to $default_theme as get_default_theme() function returns a value and not an associative array.
(0006586)
greg (administrator)
2013-12-28 12:49

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-08-31 11:26 greg New Issue
2013-12-09 11:11 mancoolgunda Note Added: 0006542
2013-12-28 12:40 greg SVN Revision# => dd024621d696280e1af3cf7e2206d12ced645a3c
2013-12-28 12:40 greg Note Added: 0006583
2013-12-28 12:40 greg Status new => resolved
2013-12-28 12:40 greg Fixed in Version => 2.2
2013-12-28 12:40 greg Resolution open => fixed
2013-12-28 12:40 greg Assigned To => mancoolgunda
2013-12-28 12:49 greg Note Added: 0006586
2013-12-28 12:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker